@charset "utf-8";
/* CSS Document */

/* 大学院 */
#research #main .contents #education_box h4{ color:#02308A; border-bottom:2px solid #8097C4; padding-bottom:3px; margin-bottom:15px;}
#research #main .contents #education_box h5{ background:#E5EAF3; padding:6px 5px 5px; margin-bottom:10px;}
#research #main .contents #education_box h6{margin-left:0.5em;padding:6px 5px 5px; margin-bottom:10px;}
#research #main .contents #education_box p{ line-height:160%; margin-bottom:1.3em;}
#research #main .contents .education_box_text{ padding-top:10px;}
#research #main .contents #education_box table.uni {table-layout: auto; border-collapse: separate; border-spacing: 1px; empty-cells: show; caption-side: top; border:1px solid #C1C1C1; margin: 5px 5px 5px 0px;}
#research #main .contents #education_box th.t1 {font-weight: normal; padding: 4px; background-color:#E5EAF3; border:1px solid #C1C1C1;vertical-align:middle;}
#research #main .contents #education_box td.t2 {padding: 4px; border:1px solid #C1C1C1;text-align: left;vertical-align:middle;}
#research #main .contents #education_box td.t22 {padding: 4px; border:1px solid #C1C1C1;text-align: left;}
#research #main .contents #education_box td.t3 {padding: 4px; border:1px solid #C1C1C1; text-align: right;vertical-align:middle;}
#research #main .contents #education_box td.t4 {padding: 4px; border:1px solid #C1C1C1; text-align:center;vertical-align:middle;}
#research #main .contents #education_box th.t01 {font-weight: normal; padding: 4px; background-color: #fff; border:1px solid #C1C1C1;vertical-align:middle;}
#research #main .contents #education_box td.t02 {padding: 4px; background-color:#F3F3F3; border:1px solid #C1C1C1;vertical-align:middle;}
#research #main .contents #education_box td.t03 {padding: 4px; background-color:#E5EAF3; border:1px solid #C1C1C1;vertical-align:middle;}
#research #main .contents #education_box td.t04 {padding: 4px; background-color:#ffffff; border:1px solid #C1C1C1;vertical-align:middle;}
#research #main .contents #education_box .layout03{border-top:1px solid #ffffff;border-right:1px solid #ffffff; margin-bottom:10px; width:70%; text-align:center;vertical-align:middle;}
#research #main .contents #education_box .layout03 td{padding:7px; vertical-align:top;border-bottom:1px solid #ffffff;border-left:1px solid #ffffff;line-height:180%; text-align:left;vertical-align:middle;}
#research #main .contents #education_box dl{margin-bottom:10px;margin-left:1em;}
#research #main .contents #education_box dd{margin-bottom:0.3em;margin-left:1em;}
#research #main .contents #education_box .box ul{ list-style:none;margin:0 0 10px 10px; padding:0;}
#research #main .contents #education_box li{margin-bottom:0.3em;}
#research #main .contents #education_box img.fRight{ float:right; margin-left:20px;}
#research #main .contents #education_box img.fLeft{ float:left; margin-right:20px;}
#research #main .contents #education_box h6 span{color:#C99;}
#research #main .contents #education_box .navy{color: #000080;}
#research #main .contents #thesis_box dl{ overflow:hidden; margin-bottom:25px;}
#research #main .contents #thesis_box dl dt{ margin-bottom:5px; background:#E5EAF3; padding:5px 10px 4px;}
#research #main .contents #thesis_box dl dt strong{ font-size:1.2em; padding:0 15px 0 0;}
#research #main .contents #thesis_box dl dd{ margin-left:15px;}
#research #main .contents #education_box .fieldBox dl{ overflow:hidden; margin-bottom:25px;}
#research #main .contents #education_box .fieldBox dl dt{ margin-bottom:5px; background:#E5EAF3; padding:5px 10px 4px;}
#research #main .contents #education_box .fieldBox dl dt strong{ font-size:1.2em; padding:0 15px 0 0;}
#research #main .contents #education_box .fieldBox dl dd{ margin-left:15px;}
#research #main .contents #education_box .link{ list-style-type:none; margin:0 0 10px 0; padding:0; text-align:right;}
#research #main .contents #education_box .link li{ display:inline; font-size:0.8em;}
#research #main .contents #education_box .link li a{ background:url(/images/common/research/img_cursor.png) 0 50% no-repeat; padding-left:10px;}

#research #main .contents #gourmet_box .subtitle {color:#336600; line-height: 120%; margin: 0px 20px; text-align: left;}
#research #main .contents #gourmet_box .title {font-size: 140%; color:#000033; line-height: 150%; margin: 0px 20px; text-align: left; font-weight: bold;}


/* 大学院シラバス */
#research #main .contents #syllabus_box h4{ color:#02308A; border-bottom:2px solid #8097C4; padding-bottom:3px; margin-bottom:15px;}
#research #main .contents #syllabus_box h5{ background:#E5EAF3; padding:6px 5px 5px; margin-bottom:10px;}
#research #main .contents #syllabus_box h6{margin-left:0.5em;padding:6px 5px 5px; margin-bottom:10px;}
#research #main .contents #syllabus_box p{ line-height:160%; margin-bottom:1.3em;}
#research #main .contents .syllabus_box_text{ padding-top:10px;}
#research #main .contents #syllabus_box .box ul{ list-style:none;margin:0 0 10px 10px; padding:0;}
#research #main .contents #syllabus_box li{margin-bottom:0.3em;}
#research #main .contents #syllabus_box h6 span{color:#C99;}
#research #main .contents #syllabus_box .link{ list-style-type:none; margin:0 0 10px 0; padding:0; text-align:right;}
#research #main .contents #syllabus_box .link li{ display:inline; font-size:0.8em;}
#research #main .contents #syllabus_box .link li a{ background:url(/images/common/research/img_cursor.png) 0 50% no-repeat; padding-left:10px;}
#research #main .contents #syllabus_box table.uni {table-layout: auto; border-collapse: separate; border-spacing: 1px; empty-cells: show; caption-side: top; border:1px solid #C1C1C1; margin: 5px 5px 5px 0px;width:100%;}
#research #main .contents #syllabus_box th.t1 {font-weight: normal; padding: 4px; background-color:#E5EAF3; border:1px solid #C1C1C1;width:28%;vertical-align:middle;}
#research #main .contents #syllabus_box th.t2 {font-weight: normal; padding: 4px; background-color:#E5EAF3; border:1px solid #C1C1C1;width:6%;vertical-align:middle;}
#research #main .contents #syllabus_box th.t3 {font-weight: normal; padding: 4px; background-color:#E5EAF3; border:1px solid #C1C1C1;width:49%;vertical-align:middle;}
#research #main .contents #syllabus_box th.t4 {font-weight: normal; padding: 4px; background-color:#E5EAF3; border:1px solid #C1C1C1;width:27%;vertical-align:middle;}
#research #main .contents #syllabus_box th.t5 {font-weight: normal; padding: 4px; background-color:#E5EAF3; border:1px solid #C1C1C1;width:20%;vertical-align:middle;}
#research #main .contents #syllabus_box th.t6 {font-weight: normal; padding: 4px; background-color:#E5EAF3; border:1px solid #C1C1C1;width:80%;vertical-align:middle;}
#research #main .contents #syllabus_box td.t2 {padding: 4px; border:1px solid #C1C1C1;text-align: left;vertical-align:middle;}
#research #main .contents #syllabus_box td.t3 {padding: 4px; border:1px solid #C1C1C1; text-align: right;vertical-align:middle;}
#research #main .contents #syllabus_box td.t4 {padding: 4px; border:1px solid #C1C1C1; text-align:center;vertical-align:middle;}
#research #main .contents #syllabus_box td.t5 {padding: 4px; border:1px solid #C1C1C1; text-align: left;vertical-align:middle;}
#research #main .contents #syllabus_box td.t6 {padding: 4px; border:1px solid #C1C1C1; text-align: left;vertical-align:middle;}
/* フッタnavi */
.edu_foot_navi_on{float:left;border:1px solid #87ceeb;background-color:#87ceeb;padding:18px;margin:10px 0px 0px 10px;border-radius:8px;width:190px;height:180px;}
.edu_foot_navi_off{float:left;border:1px solid #d3d3d3;background-color:#d3d3d3;padding:18px;margin:10px 0px 0px 10px;border-radius:8px;width:190px;height:180px;}